<?php 
//session_start(0);
include "checksession.php";
include "include/db-connect.php";

    
   $id = $_REQUEST['id'];  
	    
	$activate = mysql_query("UPDATE ".$CAT." SET `code`='0' WHERE `code`='1' and id='$id'");
        
      
  
         $exe_tab=mysql_query($update);
 
					  
	     header("location:view_cat.php?deactive=success");
		 

?>
